<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Blue buttons</title>
    <style>
        .btn-wrapper{
            height: 60vh;
            display: flex;
            align-items: center;
            justify-content: space-around;
        }
        .btn{
            border: none;
            border-radius: 20px;
            min-width: 120px;
            padding: 7px;
            color: #fff;
            font-size: 14px;
            background-color: #33333a;
            cursor: pointer;
        }
        .btn:active,
        .btn:focus{
            outline: none;
        }
        .highlight{
            background: blue;
        }
    </style>
</head>
<body>
<div class="btn-wrapper">
    <button class="btn" data-eventName="Enter">Enter</button>
    <button class="btn" data-eventName="KeyS">S</button>
    <button class="btn" data-eventName="KeyE">E</button>
    <button class="btn" data-eventName="KeyO">O</button>
    <button class="btn" data-eventName="KeyN">N</button>
    <button class="btn" data-eventName="KeyL">L</button>
    <button class="btn" data-eventName="KeyZ">Z</button>
</div>
<script src="js/script.js"></script>
</body>
</html>
<!--в виду того, что в нынешнем мире все чаще используют распознование речи, копи-паст, а это не позволит распознать событие клавиатуры в инпуте-->